CVE-2016-3015

IBM Cognos Analytics 11.0 is vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary JavaScript code in the Web UI thus altering the intended functionality potentially leading to credentials disclosure within a trusted session. IBM Reference #: 1998887.

Published : 2017-04-05 18:59 Updated : 2019-09-30 15:42

3.5
CVSS Score More info
Score 3.5 / 10
3.5
Vendor Product Version URI
Ibm Cognos Analytics 11.0.0 cpe:/a:ibm:cognos_analytics:11.0.0
Ibm Cognos Analytics 11.0.1 cpe:/a:ibm:cognos_analytics:11.0.1
Ibm Cognos Analytics 11.0.2 cpe:/a:ibm:cognos_analytics:11.0.2
Ibm Cognos Analytics 11.0.3 cpe:/a:ibm:cognos_analytics:11.0.3
Ibm Cognos Analytics 11.0.4 cpe:/a:ibm:cognos_analytics:11.0.4
  1. Ibm (1) Search CVE
    1. Cognos Analytics (5) Search CVE
      1. 11.0.0
      2. 11.0.1
      3. 11.0.2
      4. 11.0.3
      5. 11.0.4

CWE

ID Name Description Links
CWE-79 Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') The software does not neutralize or incorrectly neutralizes user-controllable input before it is placed in output that is used as a web page that is served to other users. CVE

History of changes

Date Event
2019-09-30 15:42
2017-04-05 18:59

New CVE